/* public/style.css */

body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

body {
  background-color: #ffffff;
}

/* Kelas ini akan diaktifkan saat transisi fade diaktifkan */
.fade-transition {
  transition: background-color 0.5s ease-in-out;
}

#toggle-transition {
  position: absolute;
  top: 20px;
  right: 20px;
}

#transition-status {
  position: absolute;
  top: 20px;
  left: 20px;
}
